[{"paramName":"mt",  "paramLongName":"master",             "paramDescription": "should be local or yarn",                                  "paramRequired": true},
  {
    "paramName": "issm",
    "paramLongName": "isSparkSessionManaged",
    "paramDescription": "when true will stop SparkSession after job execution",
    "paramRequired": false
  }
,{
  "paramName": "ssp",
  "paramLongName": "scholixSummaryPath",
  "paramDescription": "the path of the  scholix summaries",
  "paramRequired": false
},
  {
    "paramName": "ip",
    "paramLongName": "inputPath",
    "paramDescription": "the openaire graph input path",
    "paramRequired": false
  },{
  "paramName": "out",
  "paramLongName": "outputPath",
  "paramDescription": "the output path for the selected scholix relations",
  "paramRequired": false
},{
  "paramName": "sep",
  "paramLongName": "scholixEnrichedPath",
  "paramDescription": "the output path for the selected scholix relations",
  "paramRequired": false
},{
  "paramName": "oep",
  "paramLongName": "openaireEnrichedPath",
  "paramDescription": "the output path for the selected scholix relations",
  "paramRequired": false
}
]